jQuery(document).ready(function($){
    $('#searchforminstant').submit(function(event){
      event.preventDefault();
      var searchQuery = $('#search').val();
      $.ajax({
        type: 'POST',
        url: '/search-results/',
        data: {
          s: searchQuery
        },
        success: function(results){
          $('#search-results').html(results);
        }
      });
      return false;
    });
  });